Version 15.3.5.2-patch1-10 for X460

  • 0
  • 1
  • Question
  • Updated 2 years ago
  • Answered
Hello Team,

I need upgrade switches X150, 250 and 450 to version 15.3.5.2-patch1-10, but I can not find link for download this version, is possible can share me the link.
Photo of Susana Tovar

Susana Tovar

  • 494 Points 250 badge 2x thumb

Posted 2 years ago

  • 0
  • 1
Photo of Drew C.

Drew C., Community Manager

  • 40,240 Points 20k badge 2x thumb
Hi Susana,
Can you try the steps in this article: Where can I download EXOS images or xmod files?
Photo of Tripathy, Priya Ranjan

Tripathy, Priya Ranjan, ESE

  • 2,306 Points 2k badge 2x thumb
I can see Drew has already provided you the link which you were looking for. Assuming you know how to upgrade these switches. If still need to know other than the tftp mode of transferring the image. Just like upgrading EXOS using SCP or from a USB flash drive or so then can always refer the below article after downloading the required EXOS: 

https://gtacknowledge.extremenetworks.com/articles/How_To/How-to-Obtain-and-Upgrade-EXOS/?q=how+to+u...
Photo of Susana Tovar

Susana Tovar

  • 494 Points 250 badge 2x thumb
Hello Tripathy,

I have serial number the switch, but i write this serial and he does not show me the version 15.3.5.2-patch1-10. I want know where find this version.

Thanks.
Photo of Drew C.

Drew C., Community Manager

  • 40,206 Points 20k badge 2x thumb
If you're not seeing that version (or anything newer), it's likely that your switch doesn't have a current/valid support contract.
Photo of Susana Tovar

Susana Tovar

  • 494 Points 250 badge 2x thumb
Hello Drew,

It is possible to request at GTAC this version, Thanks.
Photo of Drew C.

Drew C., Community Manager

  • 40,206 Points 20k badge 2x thumb
Hi Susana, GTAC can confirm your contract status if you'd like to go that route. They won't be able to provide the software for free unless the switch is covered.
Photo of Taykin Izzet

Taykin Izzet , Employee

  • 3,106 Points 3k badge 2x thumb
Susana, please also note that there is a v15.3.5.2-patch1-13 available. It would be recommended (and optional) to use the over patch 1 through 10 instead.